 
nav.menumobile ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
      position: relative;
}
 
nav.menumobile ul li {
      display: inline-block;
}
 
nav.menumobile ul li a {
      color: #292929;
      text-decoration: none;
      padding: 15px;
      display: block;
	  font: normal 500 13px / 17px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
      text-transform: uppercase;
}
 
nav.menumobile ul li:hover {
}
 
nav.menumobile ul ul {
      position: absolute;
      min-width: 200px;
      display: none;
}
 
nav.menumobile ul ul li {
      display: block;
}
 
nav.menumobile ul li:hover ul {
      display: block;
}
 
nav.menumobile ul li i {
      color: #292929;
      float: right;
      padding-left: 20px;
}
 
nav.menumobile div {
      color: #292929;
      font-size: 24px;
      padding: 0.6em;
      cursor: pointer;
      display: none;
}

@media(max-width: 1170px) {
      nav.menumobile div {
            display: block;
      }
 
      nav.menumobile ul {
            display: none;
            position: static;
      }
 
      nav.menumobile ul li {
            display: block;
      }
 
      nav.menumobile ul ul {
            position: static;
      }
}
